Subject: RE: BPA Termination of Contracts
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Jan 2002 15:31:04 -0800 (PST)

I agree with this.

 -----Original Message-----
From: 	Rasmussen, Dale  
Sent:	Tuesday, January 29, 2002 11:29 AM
To:	Miller, Don (Asset Mktg); Tweed, Sheila; Baughman, Edward; Richter, Brad; Haedicke, Mark E.; Sager, Elizabeth; Murphy, Harlan
Cc:	Hall, Steve C. (Legal); Crandall, Sean; Calger, Christopher F.; Thome, Stephen; Jones, Karen E.; Erwin, Kenton; Yoder, Christian
Subject:	BPA Termination of Contracts
Importance:	High
Sensitivity:	Confidential

Yesterday we received a letter from BPA under which BPA terminated two of its agreements.  Ed, Harlan and I discussed some aspects of this earlier today.

Some additional information that Steve Hall and I just discussed is summarized below.

The effect of this termination on our power scheduling is that the West Desk is now short by 202 MW over its earlier position.  

After termination the contract positions are:

 COB:  		150 MW on peak (purchase from BPA)
		200 MW off-peak (purchase from BPA)

 Mid-C:		(339) MW on peak (delivery to BPA)
		(238) MW off peak (delivery to BPA)

Terminated contract numbers:

	97 PB-10123  (Wauna/James River)
	98 PB-10277 (Firm Power Sale)

The termination fo the Wauna/James River contract presumably also terminates the "book out" agreement negotiated earlier this year, and increases our net short position to BPA.

Dale Rasmussen
Tel:  (503) 464-8863 
Fax: (503) 464-8058
(and Steve Hall)